@echo off
call check-for-admin
if %ERRORLEVEL% neq 0 exit /b

echo ####### %0 #######

echo install Windows RSAT tools ...
powershell -Command "Add-WindowsCapability -Online -Name Rsat.ActiveDirectory.DS-LDS.Tools~~~~0.0.1.0"
echo.

echo ####### %0 #######
pause

